/* Table of Contents */

/*#main-content #page-toc li a:hover {
    border-bottom: none;
    text-decoration: none;
}*/

#page-toc {
    margin-top:340px;
}

#page-toc ul {
    margin: 0;
    padding-left: 15px;
    color: #006983;
}

#page-toc a {
    padding-left: 0;
}

#toc {
	position: -webkit-sticky;
	position: sticky;
    right: 40px;
    top:-100px;
    margin-right:calc(50% - 49vw);
    float:right;
}

nav ul, nav ol {
    list-style: disc;
    list-style-image: none;
}

@media (max-width:1480px) {
    #toc{display:none;}
}

/* /Table of Contents */


/* TOC OVERIDES */
.bg-resources {
    display: none;
}
.breadcrumb {
    position: inherit!important;
}
#page-toc {
    margin-top: 0px;
}
#toc {
    right: 0px;
    margin-right: calc(68% - 49vw);
    top: -2px;
    max-width: 250px;
}
@media (max-width:1515px) {
    #toc{display:none;}
}
#page-toc li:last-child {
    margin-bottom: 0;
}

/* Edge Fix */
@media screen and (min-width: 1000px) {
@supports (-ms-ime-align: auto) {
#toc {
position: -webkit-sticky;
position: -ms-device-fixed;
top: 21em;
margin-right: 2px;
float: right;
}
}
}

/* //Edge Fix */